/* CSS Document */

.app_txt_list{
	width:950px;
	margin:0 auto;	
}

.app_txt_list li{
	width:450px;
	float:none;
	margin:5px auto 0;
	text-align:center;
}

.app_txt_list li p{
	margin-top:5px;	
}

.mb20{
	margin-bottom:20px;
}

.ml0{
	margin-left:0 !important;	
}

.ico.ico--pdf{
	right:50px !important;	
	top:14px !important;
}

@media screen and (max-width: 639px) {
	.app_txt_list{
		width:100%;
		margin:0 auto;	
	}
	
	.app_txt_list li{
		width:100%;
		float:none;
		text-align:center;
		margin-top:5px;	
	}
	
	.app_txt_list li p{
		margin-top:5px;	
		margin-bottom:15px;
	}
	
	.ico.ico--pdf{
		right:50px !important;	
		top:17px !important;
	}
}